## silx 0.11.0+dfsg

=== requirements.txt ===
# List all dependencies of silx
# Requires pip >= 8.0

--trusted-host www.silx.org
--find-links http://www.silx.org/pub/wheelhouse/
--only-binary numpy,h5py,scipy,PyQt4,PyQt5

# Required dependencies (from setup.py install_requires)
numpy >= 1.12
setuptools
h5py
fabio >= 0.7
six
enum34; python_version == '2.7'
futures; python_version == '2.7'

# Extra dependencies (from setup.py extra_requires 'full' target)
pyopencl; platform_machine in "i386, x86_64, AMD64"  # For silx.opencl
Mako                      # For pyopencl reduction
qtconsole                 # For silx.gui.console
matplotlib >= 1.2.0       # For silx.gui.plot
PyOpenGL                  # For silx.gui.plot3d
python-dateutil           # For silx.gui.plot
scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
Pillow                    # For silx.opencl.image.test

# PyQt5, PySide2 or PyQt4 # For silx.gui
# Try to install a Qt binding from a wheel
# This is no available for all configurations

# Require PyQt when wheel is available
PyQt5; python_version >= '3.5'
PyQt4; sys_platform == 'win32' and python_version == '2.7'  # From silx.org
PyQt4; sys_platform == 'darwin' and python_version == '2.7'  # From silx.org
