=== debian/changelog ===
silx (0.11.0+dfsg-2) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * remove Python2 modules (Closes: #938481).
  * Switched to compat level 12
    - d/rules: Used --doc-main-package python3-silx.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Oct 2019 13:19:44 +0200

silx (0.11.0+dfsg-1) unstable; urgency=medium

  [ Alexandre Marie ]
  * Added test on openCL's use
  * New upstream version 0.11.0+dfsg
  * d/patches
    - 0004-fix-missing-import.patches (Removed)
    - 0005-fix-problem-with-sift-import (Removed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 09 Jul 2019 15:26:55 +0200

silx (0.10.1+dfsg-1~exp2) experimental; urgency=medium

  * d/patchs
    + 0005-fix-problem-with-sift-import.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 28 May 2019 11:17:46 +0200

silx (0.10.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 0.10.1+dfsg
  * d/patches
    + 0004-fix-missing-import.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 May 2019 08:20:44 +0200
