## silx 0.12.0%2Bdfsg

=== debian/changelog ===
silx (0.12.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:23:16 +0100

silx (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.12.0+dfsg

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Thu, 30 Jan 2020 11:48:55 +0100

silx (0.12.0~b0+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version 0.12.0~b0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 23 Dec 2019 13:49:12 +0100

silx (0.11.0+dfsg-3) unstable; urgency=medium

  * d/control: Build-Depends on python3-qtconsole(Closes: #946571).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 11 Dec 2019 09:10:31 +0100
