## silx 0.12.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -23,6 +23,7 @@
 python-dateutil           # For silx.gui.plot
 scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
 Pillow                    # For silx.opencl.image.test
+Cython >= 0.21.1          # For silx.math, silx.io, silx.image
 
 # PyQt5, PySide2 or PyQt4 # For silx.gui
 # Try to install a Qt binding from a wheel
