=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                dh-python,
                help2man,
                ipython3,
-               ipython3-qtconsole,
                pandoc <!nodoc>,
                python3-all-dbg,
                python3-all-dev,
@@ -35,6 +34,7 @@
                python3-pyqt5.qtopengl-dbg,
                python3-pyqt5.qtsvg,
                python3-pyqt5.qtsvg-dbg,
+               python3-qtconsole,
                python3-scipy,
                python3-scipy-dbg,
                python3-setuptools,
