## silx 0.13.1+dfsg

=== debian/changelog ===
silx (0.13.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.13.1+dfsg (Closes: #966933)
  * d/control: Standards-Version bumped to 4.1.3 (nothing to do)
  * d/control: Rules-Requires-Root: no
  * Demote documentation dependencies to B-D-I. (Closes: #946110)
    Thanks Helmut Grohne for the patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 Aug 2020 10:25:26 +0200
