=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                dh-python,
                help2man,
                ipython3,
-               pandoc <!nodoc>,
                python3-all-dbg,
                python3-all-dev,
                python3-fabio,
@@ -21,7 +20,6 @@
                python3-mako,
                python3-matplotlib,
                python3-matplotlib-dbg,
-               python3-nbsphinx <!nodoc>,
                python3-numpy,
                python3-numpy-dbg,
                python3-opengl,
@@ -38,14 +36,18 @@
                python3-scipy,
                python3-scipy-dbg,
                python3-setuptools,
+               xauth,
+               xvfb
+Build-Depends-Indep:
+               pandoc <!nodoc>,
+               python3-nbsphinx <!nodoc>,
                python3-sphinx,
                python3-sphinxcontrib.programoutput,
-               xauth,
-               xvfb
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/science-team/silx
 Vcs-Git: https://salsa.debian.org/science-team/silx.git
 Homepage: https://github.com/silx-kit/silx
+Rules-Requires-Root: no
 
 Package: silx
 Architecture: all
