## silx 0.14.0+dfsg

=== requirements.txt ===
# List all dependencies of silx
# Requires pip >= 8.0

--trusted-host www.silx.org
--find-links http://www.silx.org/pub/wheelhouse/
--only-binary numpy,h5py,scipy,PySide2,PyQt5

# Required dependencies (from setup.py setup_requires and install_requires)
numpy >= 1.12
setuptools
Cython >= 0.21.1
h5py
fabio >= 0.9
six

# Extra dependencies (from setup.py extra_requires 'full' target)
pyopencl; platform_machine in "i386, x86_64, AMD64"  # For silx.opencl
Mako                      # For pyopencl reduction
qtconsole                 # For silx.gui.console
matplotlib >= 1.2.0       # For silx.gui.plot
PyOpenGL                  # For silx.gui.plot3d
python-dateutil           # For silx.gui.plot
scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
Pillow                    # For silx.opencl.image.test
PyQt5  # or PySide2       # For silx.gui
