=== debian/changelog ===
silx (0.14.0+dfsg-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * d/u/signing-key.asc: Added Pierre Paleo gpg key.
  * New upstream version 0.14.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Jan 2021 15:17:45 +0100
