=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
                python3-nbsphinx <!nodoc>,
                python3-sphinx,
                python3-sphinxcontrib.programoutput,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/silx
 Vcs-Git: https://salsa.debian.org/science-team/silx.git
 Homepage: https://github.com/silx-kit/silx
