## silx 0.15.2+dfsg

=== debian/changelog ===
silx (0.15.2+dfsg-3) unstable; urgency=medium

  * fix FTBFS by skipping two tests
    https://github.com/silx-kit/silx/issues/3523

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 16:05:34 +0200

silx (0.15.2+dfsg-2) unstable; urgency=medium

  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994377).
  * Bug fix: "drop unused *-dbg packages from Build-Depends", thanks to
    Helmut Grohne (Closes: #980417).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 14:07:44 +0200
