## silx 1.0.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 --trusted-host www.silx.org
 --find-links http://www.silx.org/pub/wheelhouse/
---only-binary numpy,h5py,scipy,PySide2,PyQt5
+--only-binary numpy,h5py,scipy,PySide2,PyQt5,PySide6
 
 # Required dependencies (from setup.py setup_requires and install_requires)
 numpy >= 1.12
@@ -11,7 +11,6 @@
 Cython >= 0.21.1
 h5py
 fabio >= 0.9
-six
 
 # Extra dependencies (from setup.py extra_requires 'full' target)
 pyopencl; platform_machine in "i386, x86_64, AMD64"  # For silx.opencl
@@ -22,4 +21,4 @@
 python-dateutil           # For silx.gui.plot
 scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
 Pillow                    # For silx.opencl.image.test
-PyQt5  # or PySide2       # For silx.gui
+PyQt5  # PySide2, PySide6 # For silx.gui
