=== debian/changelog ===
silx (1.0.0+dfsg-4ubuntu2) kinetic; urgency=medium

  * Also drop python3-pyopencl runtime dependency on riscv64

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Jul 2022 11:18:11 +0000

silx (1.0.0+dfsg-4ubuntu1) kinetic; urgency=medium

  * Drop python3-pyopencl build-dependency on riscv64 since
    mesa-opencl-icd is no longer built there (LP: #1979297)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 07 Jul 2022 07:16:25 +0000

silx (1.0.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * d/salsa-ci.yml: Disable reprotest
  * d/t/control: Skip testing on i386

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Mar 2022 12:56:01 +0530

silx (1.0.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add test dep on python3-pytest (Closes: #1006690)
  * d/t/control: Make test "not" no-op so as to wxit with
    non-zero exit code when it fails
  * Add patch to fix test with python3.10
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Mar 2022 02:04:04 +0530

silx (1.0.0+dfsg-2) unstable; urgency=medium

  * d/patches/0005-removed-hdf5plugin-from-full-dependencies.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 10 Feb 2022 15:15:16 +0100

silx (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Feb 2022 14:43:11 +0100
