=== debian/control ===
--- 
+++ 
@@ -1,41 +1,45 @@
 Source: silx
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
-           Picca Frédéric-Emmanuel <picca@debian.org>,
-           Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jerome Kieffer <jerome.kieffer@esrf.fr>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
 Section: science
 Priority: optional
-Build-Depends: cython3,
-               debhelper-compat (= 13),
-               dh-python,
-               dh-sequence-numpy3,
-               dh-sequence-python3,
-               help2man,
-               ipython3,
-               python3-all-dev,
-               python3-fabio,
-               python3-h5py,
-               python3-mako,
-               python3-matplotlib,
-               python3-numpy,
-               python3-opengl,
-               python3-pil,
-               python3-pyopencl,
-               python3-pyqt5,
-               python3-pyqt5.qtopengl,
-               python3-pyqt5.qtsvg,
-               python3-qtconsole,
-               python3-scipy,
-               python3-setuptools,
-               xauth,
-               xvfb
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
+ help2man,
+ ipython3,
+ python3-all-dev,
+ python3-fabio,
+ python3-h5py,
+ python3-mako,
+ python3-matplotlib,
+ python3-numpy,
+ python3-opengl,
+ python3-pil,
+ python3-pyopencl [!riscv64],
+ python3-pyqt5,
+ python3-pyqt5.qtopengl,
+ python3-pyqt5.qtsvg,
+ python3-pytest <!nocheck>,
+ python3-qtconsole,
+ python3-scipy,
+ python3-setuptools,
+ xauth,
+ xvfb,
 Build-Depends-Indep:
-               dh-sequence-sphinxdoc <!nodoc>,
-               pandoc <!nodoc>,
-               python3-nbsphinx <!nodoc>,
-               python3-sphinx,
-               python3-sphinxcontrib.programoutput,
-Standards-Version: 4.5.1
+ dh-sequence-sphinxdoc <!nodoc>,
+ pandoc <!nodoc>,
+ python3-nbsphinx <!nodoc>,
+ python3-sphinx,
+ python3-sphinxcontrib.programoutput,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/silx
 Vcs-Git: https://salsa.debian.org/science-team/silx.git
 Homepage: https://github.com/silx-kit/silx
@@ -43,10 +47,11 @@
 
 Package: silx
 Architecture: all
-Depends: python3-silx (>= ${source:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends:
+ python3-silx (>= ${source:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Toolbox for X-Ray data analysis - Executables
  The silx project aims at providing a collection of Python packages to
  support the development of data assessment, reduction and analysis
@@ -72,7 +77,10 @@
 Package: python3-silx
 Architecture: any
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Toolbox for X-Ray data analysis - Python3
  The silx project aims at providing a collection of Python packages to
  support the development of data assessment, reduction and analysis
@@ -98,7 +106,10 @@
 Package: python-silx-doc
 Architecture: all
 Section: doc
-Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ libjs-mathjax,
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Multi-Arch: foreign
 Description: Toolbox for X-Ray data analysis - Documentation
  The silx project aims at providing a collection of Python packages to
