## silx 1.1.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,11 @@
 
 --trusted-host www.silx.org
 --find-links http://www.silx.org/pub/wheelhouse/
---only-binary numpy,h5py,scipy,PySide2,PyQt5,PySide6
+--only-binary numpy,h5py,scipy,PySide2,PyQt5,PySide6,PyQt6
 
 # Required dependencies (from setup.py setup_requires and install_requires)
 numpy >= 1.12
-setuptools
+setuptools < 60.0.0
 Cython >= 0.21.1
 h5py
 fabio >= 0.9
@@ -21,4 +21,4 @@
 python-dateutil           # For silx.gui.plot
 scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
 Pillow                    # For silx.opencl.image.test
-PyQt5  # PySide2, PySide6 # For silx.gui
+PyQt5  # PySide6, PyQt6>=6.3 # For silx.gui
