=== debian/changelog ===
silx (1.1.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Patch out tests that fail on mipsel / mips64el due to a numpy bug.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Feb 2023 16:46:19 -0400

silx (1.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add a patch fixing the build with Python 3.11, thanks Simon Quigley.
    (Closes: #1025183)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 27 Jan 2023 21:20:42 -0400

silx (1.1.0+dfsg-3) unstable; urgency=medium

  * do not run test which use lot's of memory

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 04 Nov 2022 16:54:24 +0100

silx (1.1.0+dfsg-2) unstable; urgency=medium

  * fix a typo to avoid running test which use lot's of memory.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 04 Nov 2022 15:42:11 +0100

silx (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg
  * do not install the scipy_spatial COPYING file

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Nov 2022 10:38:19 +0100
