=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: silx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jerome Kieffer <jerome.kieffer@esrf.fr>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
@@ -23,7 +22,7 @@
  python3-numpy,
  python3-opengl,
  python3-pil,
- python3-pyopencl [!riscv64],
+ python3-pyopencl,
  python3-pyqt5,
  python3-pyqt5.qtopengl,
  python3-pyqt5.qtsvg,
