## silx 1.1.2+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -21,4 +21,5 @@
 python-dateutil           # For silx.gui.plot
 scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
 Pillow                    # For silx.opencl.image.test
+pint                      # For silx.io.dictdump
 PyQt5  # PySide6, PyQt6>=6.3 # For silx.gui
