=== debian/changelog ===
silx (1.1.2+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 03 Sep 2023 14:41:02 +0200

silx (1.1.2+dfsg-2) unstable; urgency=medium

  * d/control: Added B-D python3-hdf5plugin.
  * d/p/0004-skip-two-tests.patch: removed since upstream propose somethinf equivalent.
  * d/p/0005-removed-hdf5plugin-from-full-dependencies.patch: Removed, hdf5plugin is
    now available in Debian.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Jun 2023 09:36:20 +0200

silx (1.1.2+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Edit the description of the mips*el patch, now that we understand it.

  [ Picca Frédéric-Emmanuel ]
  * New upstream release. (Closes: #966051)
  * d/rules: set HOME to avoid FTBFS.
  * d/control: Added B-D-I graphviz for the documentation
  * d/t/control: set the HOME to avoid error with pytools
  * d/t/control: Added python3-pytest-mock
  * d/control: Added B-D pybuild-plugin-pyproject to avoid setup.py build

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Jun 2023 09:10:22 +0200
