=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
  dh-sequence-python3,
  help2man,
  ipython3,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-fabio,
  python3-h5py,
+ python3-hdf5plugin,
  python3-mako,
  python3-matplotlib,
  python3-numpy,
@@ -34,6 +36,7 @@
  xvfb,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
+ graphviz <!nodoc>,
  pandoc <!nodoc>,
  python3-nbsphinx <!nodoc>,
  python3-sphinx,
