=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export PYBUILD_NAME=silx
 export SPECFILE_USE_GNU_SOURCE=1
 export SILX_FULL_INSTALL_REQUIRES=1
+export HOME=$(CURDIR)/debian/build
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
