=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; HOME="$AUTOPKGTEST_TMP" SILX_TEST_LOW_MEM=False xvfb-run -a --server-args="-screen 0 1024x768x24" $py -c "import sys; import silx.test; sys.exit(silx.test.run_tests())" 2>&1
 ; done
Depends:
 @,
 python3-all,
 python3-pytest,
 python3-pytest-mock,
 python3-pytest-xvfb,
 xauth,
 xvfb,
Architecture: !i386
