## silx 2.0.1+dfsg

=== requirements.txt ===
# List all dependencies of silx
# Requires pip >= 8.0

--trusted-host www.silx.org
--find-links http://www.silx.org/pub/wheelhouse/
--only-binary numpy,h5py,scipy,PyQt5,PySide6,PyQt6

# Required dependencies
# From pyproject.toml
wheel
setuptools
numpy >=1.12,<2
Cython >= 0.21.1
# From setup.py install_requires
packaging
h5py
fabio >= 0.9

# Extra dependencies (from setup.py extra_requires 'full' target)
pyopencl; platform_machine in "i386, x86_64, AMD64"  # For silx.opencl
Mako                      # For pyopencl reduction
qtconsole                 # For silx.gui.console
matplotlib >= 3.1.0       # For silx.gui.plot
PyOpenGL                  # For silx.gui.plot3d
python-dateutil           # For silx.gui.plot
scipy                     # For silx.math.fit demo, silx.image.sift demo, silx.image.sift.test
Pillow                    # For silx.opencl.image.test
pint                      # For silx.io.dictdump
PyQt5  # PySide6, PyQt6>=6.3 # For silx.gui
