=== debian/changelog ===
silx (2.0.1+dfsg-3) unstable; urgency=medium

  * d/t/gui: do not fail if the return value is 134. until we figure out
    what is going on with mesa and xvfb.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 16 Apr 2024 10:47:09 +0200

silx (2.0.1+dfsg-2) unstable; urgency=medium

  * d/t/control: rework the gui test in order to make it work with
    autopkgtest. run the test but skip it.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 15 Apr 2024 16:18:16 +0200

silx (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.1+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 19 Mar 2024 23:02:23 +0100

silx (2.0.0+dfsg-2) unstable; urgency=medium

  * d/t/control: Split into opencl, no-opencl and gui scripts.
    The opencl part is for now marked flaky.
  * use POCL_WORK_GROUP_METHOD=cbs for tests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 11 Mar 2024 13:27:15 +0100

silx (2.0.0+dfsg-1) unstable; urgency=low

  * Update standards version to 4.6.2, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 28 Feb 2024 14:49:37 +0000

silx (2.0.0+dfsg-1~exp1) experimental; urgency=medium

  * d/control: Hardcode the h5py dependency for now until dist-info files are
    provided by python-h5py.
  * d/t/control: Added a test to check that the silx view command can be started.
  * d/t/control: Do not hide the output of the command
  * d/rules: verbose build
  * New upstream version 2.0.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 06 Feb 2024 11:54:53 +0100
