=== debian/control ===
--- 
+++ 
@@ -39,9 +39,11 @@
  graphviz <!nodoc>,
  pandoc <!nodoc>,
  python3-nbsphinx <!nodoc>,
+ python3-pydata-sphinx-theme <!nodoc>,
  python3-sphinx,
+ python3-sphinx-panels,
  python3-sphinxcontrib.programoutput,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/silx
 Vcs-Git: https://salsa.debian.org/science-team/silx.git
 Homepage: https://github.com/silx-kit/silx
@@ -83,6 +85,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+ python3-h5py
 Description: Toolbox for X-Ray data analysis - Python3
  The silx project aims at providing a collection of Python packages to
  support the development of data assessment, reduction and analysis
