=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/
@@ -33,7 +35,7 @@
 
 execute_after_dh_auto_build-indep:
 	# build man pages
-	dh_auto_build -- -s custom --build-args="env PYTHONPATH={build_dir} {interpreter} setup.py build_man"
+	pybuild --build -s custom -p $(PY3VER) --build-args="env PYTHONPATH={build_dir} {interpreter} tools/build_man_page.py"
 
 	# build the documentation
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -66,5 +68,7 @@
 override_dh_installman:
 	dh_installman -p silx build/man/*.1
 
-execute_after_dh_python3:
+override_dh_python3:
+	-rm -f `find . -name "core"`
+	dh_python3 --depends-section=full
 	dh_python3 -p python3-silx /usr/lib/$(DEB_HOST_MULTIARCH)/qt5/plugins/designer/python
