## silx 2.1.0+dfsg

=== debian/changelog ===
silx (2.1.0+dfsg-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/0010-SpecFile-deallocation-issue.patch: Fix an issue with pytest
      runner segfaulting with Pytest 8.2+.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2024 13:23:49 +0200

silx (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.0+dfsg
  * d/control: Added B-D python3-pint, python3-pooch, python3-sphinx-design <!nodoc>
  * d/control: B-D added python3-pooch for unit tests
  * d/dataset-ascent: embeded to run tests
  * d/s/include-binaries: updated to reflect the ascent dataset embeding
  * d/rules: use pybuild to copy the dataset at the right place.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Jun 2024 21:21:33 +0200

silx (2.0.1+dfsg-3ubuntu1) oracular; urgency=medium

  * d/p/0010-SpecFile-deallocation-issue.patch: Fix an issue with pytest
    runner segfaulting with Pytest 8.2+ (LP: #2068521).

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 05 Jun 2024 12:21:45 -0700
