=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: silx
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jerome Kieffer <jerome.kieffer@esrf.fr>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
@@ -7,6 +8,7 @@
 Section: science
 Priority: optional
 Build-Depends:
+ bitshuffle <!nocheck>,
  cython3,
  debhelper-compat (= 13),
  dh-python,
@@ -24,11 +26,15 @@
  python3-numpy,
  python3-opengl,
  python3-pil,
+ python3-pint,
+ python3-pooch <!nocheck>,
  python3-pyopencl,
  python3-pyqt5,
  python3-pyqt5.qtopengl,
  python3-pyqt5.qtsvg,
  python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
  python3-qtconsole,
  python3-scipy,
  python3-setuptools,
@@ -40,9 +46,10 @@
  pandoc <!nodoc>,
  python3-nbsphinx <!nodoc>,
  python3-pydata-sphinx-theme <!nodoc>,
- python3-sphinx,
- python3-sphinx-panels,
- python3-sphinxcontrib.programoutput,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinx-design <!nodoc>,
+ python3-sphinxcontrib.programoutput <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/silx
 Vcs-Git: https://salsa.debian.org/science-team/silx.git
@@ -85,7 +92,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- python3-h5py
+ python3-h5py,
+ python3-pooch,
 Description: Toolbox for X-Ray data analysis - Python3
  The silx project aims at providing a collection of Python packages to
  support the development of data assessment, reduction and analysis
