## silx 2.1.2+dfsg

=== debian/changelog ===
silx (2.1.2+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 29 Jan 2025 22:41:55 +0000

silx (2.1.2+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Nov 2024 06:16:45 +0100

silx (2.1.2+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.2+dfsg (Closes: #1085003)
  $ Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 14:14:23 +0100
