## silx 2.2.0+dfsg

=== debian/changelog ===
silx (2.2.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.0+dfsg (Closes: #1095215)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 00:03:26 +0100
