=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 export SPECFILE_USE_GNU_SOURCE=1
 export SILX_FULL_INSTALL_REQUIRES=1
 export HOME=$(CURDIR)/debian/build
+export XDG_CACHE_HOME=$(HOME)/.cache
+
+SCIPY_DATA=$(XDG_CACHE_HOME)/scipy-data
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -32,6 +35,7 @@
 	rm -rf doc/build/html
 	rm -rf build/man
 	rm -rf *.egg-info
+	rm -rf $(SCIPY_DATA)
 
 execute_after_dh_auto_build-indep:
 	# build man pages
@@ -59,6 +63,9 @@
 # GPU=False to disable the use of a GPU with OpenCL test
 # WITH_GL_TEST=False to disable tests using OpenGL
 override_dh_auto_test:
+	# temporary install the scipy dataset before running the test
+	pybuild --test -s custom --test-args="mkdir -p {home_dir}/.cache/scipy-data/ && cp debian/dataset-ascent/ascent.dat {home_dir}/.cache/scipy-data/"
+
 	GPU=False WITH_QT_TEST=False SILX_OPENCL=False SILX_TEST_LOW_MEM=False \
 	dh_auto_test
